Tom Lane wrote:
"Marko Kreen" <[EMAIL PROTECTED]> writes:
solaris openssl refuses to handle keys longer than 128bits.
...
So something like the current patch should be still applied
as a near-term fix.


Applied to HEAD and 8.2.  I wasn't sure if there was interest in
patching further back, or if the patch was meant to work further back.
Let me know if you're not happy.


PostgreSQL 8.1 is shipped with Solaris. We are interesting it to have backport in 8.1. I tested patch on 8.1.10 and Solaris nevada and works fine.


                Thanks Zdenek

---------------------------(end of broadcast)---------------------------
TIP 6: explain analyze is your friend

Reply via email to